1.the password didnt apear on the screen 
2. sudo login then username and password
3. home/talh12/linux 
4. the files are: linux and README.MD
5. cat command shwos that linux is a directory 
6. date - jan 28 14:33 ISR 2024
7.hostname - linux1 
8. i changed my password 
9. i logged out with the comman "logout" then login with my new password 
10. yes
11.no such file or directory 
12.yes the exicst files will be displayed 
13.hw1.txt  hw.txt  my_files  README.md
14.total 16
4 hw1.txt  4 my_files  8 README.md
15. the sizes of the files 
16. README.md (8)
17. 18 lines 
18.i see the sizes of the files 
19.i see everything that was written into the file 
20.done 
21.done 
22. (1)+ stopped echo running forever
23. done 
